{
  "WHY CHOOSE US": "WHY CHOOSE US",
  "What Sets Us Apart": "What Sets Us Apart",
  "Saudi Real Estate Experts": "Saudi Real Estate Experts",
  "Saudi Real Estate ExpertsD": "Deep understanding of Saudi Arabia’s regions, regulations, and cultural nuances.",
  "Personalized Client Service": "Personalized Client Service",
  "Personalized Client ServiceD": "Tailored advice from agents who truly care about  your goals.",
  "Transparent & Ethical Practices": "Transparent & Ethical Practices",
  "Transparent & Ethical PracticesD": "Honesty, clarity, and integrity in every transaction",
  "Technology-Driven Process": "Technology-Driven Process",
  "Technology-Driven ProcessD": "From immersive virtual tours to secure digital contracts—streamlined and modern for today’s client.",
  "Extensive Network": "Extensive Network",
  "Extensive NetworkD": "Strong connections with developers, landlords, investors,  and brokers across the Kingdom."
  
}
